<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <title>Videojuegos | Tienda</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/login.css">
    <link href="https://fonts.googleapis.com/css?family=Acme" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oxygen" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Bowlby+One+SC" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Faster+One" rel="stylesheet">
  </head>

  <body class="fondoPagina">

    <div class="container estilosContainer"> 
      <div class="row text-center">
        <div class="col-sm-12"><h2 class="titulos">IDENTIFICATE</h2><br>
           <h5 class="descripcion">Inicia sesión para acceder a todas nuestras secciones</h5>
        </div>
        <div class="row">
          <form action="" >
            <div class="col-sm-12">
              <div id="registro"></div>
                DNI (Usuario)<br>
                <input id="usuario" type="text" name="firstname" placeholder="" value="">
                <br><br>
                 Contraseña<br>
                <input id="correo" type="password" name="pass" placeholder="" value="">
                <br><br>
            </div>
          </form>
        </div>
      </div>


            <p class="inisesion">¿No tienes cuenta? <strong><a href="" onclick="iniciar()">REGISTRATE</a></strong></p>
    </div>
   
        
        <script src=""></script>

  </body>
</html>